/***************************************** FORM SETTINGS START HERE ****************************************/
/*Form Top and Right Navigation Settings */

.page-head,
.page-footer,
.infoSection,
.workflowRightTab {
  display: none !important;
}

#workflow-wrapper:not(.embed):not(.registered-embed) {
  min-height: 0px;
}

#divWorkflowContent {
  width: 90%;
  height: 100% !important;
  min-height: 100% !important;
}

div#workflow-background-wrapper {
  min-width: 90% !important;
  border: 0px;
}

/* center form, get rid of line on right border, add shadow */
#workflow-background-wrapper {
  float: none !important;
  margin: auto !important;
  border-right: none !important;
  box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.2) !important;
}

/* add background color and padding so that it's visible above/below form */
#workflow-wrapper,
#divWorkflowContent,
.page-content {
  background-color: rgba(28, 109, 178) !important;
}

/* adjust page padding */
#workflow-wrapper,
#divWorkflowContent {
  padding: 20px 0px !important;
}

html,
body {
  background: rgba(28, 109, 178) !important;
}

div.page-wrap {
  padding-bottom: 0 !important;
}

/* Hide print button */
#print-preview {
  display: none !important;
}
/***************************************** FORM SETTINGS END HERE ******************************************/

/***************************************** FORM FIELD SETTINGS START HERE *************************************/

 /*Main Heading or Title of the Form */
.dhsHeading {
    vertical-align: top !important;
    font-size: 20px; 
    font-weight: bold;   
    text-align: center;  
}

/*SubHeading */
.dhsSubHeading1 {
    vertical-align: top !important;
    font-size: 16px; 
    font-weight: bold;  
    text-align: center;

}

/*SubHeading */
.dhsSubHeading2 {
    vertical-align: top !important;
    font-size: 14px;  
    font-weight: bold; 
    text-align: center;

}

/*Instructions in the title area - Style Italic */
.dhsInstructions1 {
    vertical-align: top !important;
    font-size: 14px;
    font-weight: bold;  
    font-style: italic;  
    text-align: center;

}

/*Instructions in the title area - Style Normal */
.dhsInstructions2 {
    vertical-align: top !important;
    font-size: 14px;
    font-weight: bold;  
    font-style: normal;  
    text-align: center;

}

/* Instructions under the Title area */
.dhsInstructions3 {
    vertical-align: top !important;
    font-size: 14px;   

}

/* Form field Labels Styles - Applies Automatically to form field labels only  */
.form-label {
   font-weight: bold;
 }


/* Heading form field Styles - Applies Automatically to Section Headings */
.workflowContent .formFieldWrapper.heading-wrapper h3,
.form-element-wrapper[data-type="heading"]
  .heading-label-wrapper
  .editable-text,
.form-element-wrapper[data-type="heading"] .heading-label-wrapper input,
.page-content .workflowContent .formFieldWrapper.heading-wrapper h3 {
  color: #2A7AC1 !important;
  border-color: #2A7AC1 !important;
  font-family: Roboto;
  font-style: bold;
  font-size: 16px;
}
